/**
 * @file
 * Styles for menus in Bartik.
 */

/* This is needed to override ul.menu styles in menu.theme.css */
ul.menu {
  margin: 0;
  padding: 0 0 0.25em 1em;
}

/* This is needed to override [dir="rtl"] ul.menu styles in menu.theme.css */
[dir="rtl"] ul.menu {
  margin: 0;
}

/* Color menu evento */
#superfish-menu-cabecera-espacio-osi li a.is-active {
  color: #ffffff;
}

ul.menu a.is-active{
  color: #4B5C66;
}

.language-link {
	display: block;
	text-align: center;
	width: 100%;
}

#block-incibe-theme-b4-alternadordeidioma > ul {
	margin-top: -10px;
}

#block-incibe-theme-b4-alternadordeidioma--2 > ul {
	margin-top: -10px;
}

body > div.dialog-off-canvas-main-canvas.d-flex.flex-column.h-100 > main > div > div > div.order-1.sidebar-left.col-12.col-lg-2 > div{
  margin-top: 15%;
  margin-left: 15%;
}

#block-menulateralizquierdo{
  font-size: .9em;
  margin-top: 0;
  padding: 15px;
  border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	background: #FBFBFB;
	box-shadow: 0px 5px 5 px #eaeaea;
	border: 1px solid #E9E9E9;
	margin-bottom: 10px;
}

#block-menulateralizquierdo > ul{
  display: block;
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 20px;
}

#block-menulateralizquierdo > ul > li{
  list-style-image: url(/sites/default/files/images/bullets-1.png);
}

#block-menulateralizquierdo > ul > li > ul > li{
  list-style-image: url(/sites/default/files/images/bullets-2.png);
}

#block-menulateralizquierdo > ul > li > a{
  padding:  5px 0;
	outline: none;
	color: #df1a21;
	text-decoration: none;
	background-color: transparent;
	display: block;
}

#block-menulateralizquierdo > ul > li > ul > li > a {
  padding: 5px 0;
  outline: none;
  color: #df1a21;
  text-decoration: none;
  background-color: transparent;
  display: block;
}

/* menu responsive*/
.menu-responsive > ul > li > ul > li > span {
    border-bottom: 1px solid #4443 !important;
    border-top: 1px solid #fff3 !important;
    color: white;
}
.menu-responsive > ul > li > ul > li > ul > li > a,
.menu-responsive > ul > li > ul > li > ul > li > ul > li > a,
.menu-responsive > ul > li > ul > li > ul > li > span {
    color: white !important;
}
